<?php


use App\Http\Middleware\CheckWebSiteEnabled;

Route::group(['prefix' => LaravelLocalization::setLocale()], function(){

	// Route::get('/admin/login', 'Admin\LoginController@index');

    Route::group(['namespace' => 'Web','middleware' => [ 'checkWebSiteEnabled', 'WebsiteVisitorCount'] ], function () {
        Route::get('/', 'HomeController@index');
        
    });
     });